Bug 434948 - Typo in luseradd man page
Typo in luseradd man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libuser (Show other bugs)
5.1
All Linux
medium Severity low
: rc
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-26 09:21 EST by Milos Malik
Modified: 2008-05-21 12:54 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0294
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 12:54:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-02-26 09:21:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
There is string "luser" instead of "luseradd" in the NAME section of the lpasswd man page.

Version-Release number of selected component (if applicable):
libuser-0.54.7-2

How reproducible:
Always


Steps to Reproduce:
1. man luseradd
2. look at NAME and SYNOPSIS


Actual Results:
At the beginning of the man page you can see:

NAME
       luser - Add an user

SYNOPSIS
       luseradd [OPTION]... user


Expected Results:
At the beginning of the man page you can see:

NAME
       luseradd - Add an user

SYNOPSIS
       luseradd [OPTION]... user


Additional info:
Comment 1 RHEL Product and Program Management 2008-02-26 11:58:24 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 RHEL Product and Program Management 2008-03-11 15:35:48 EDT
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.
Comment 9 errata-xmlrpc 2008-05-21 12:54:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0294.html

Note You need to log in before you can comment on or make changes to this bug.